@font-face {
    font-family: calibri;
    src: url(../fonts/calibri.ttf);
}

body {
    margin:0;
    padding:10px 0 0 0;
    font-family: calibri, Arial !important;
    /*letter-spacing: -1px;*/
    line-height: 25px !important;
}

.myheader {
    height: 550px;
    margin: 0 !important;
    padding: 0 !important;
}
.silviavideo1 {
    margin-bottom: 0px !important;
    padding: 10px;
    border-bottom: 0px solid #aaa;
}

div.header{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    z-index: 999999;
    background-color: #ffffff;
    padding-left: 20px;
    padding-top: 0px;
    border-bottom: solid 5px #aaa;
    margin-bottom:15px;

}

.header-text{
    background-color:rgba(0,0,0,0.5);
    padding: 10px;
    color: #fff;

    border-bottom: 5px solid #aaa;
}
.header-text {
    margin-bottom: 0px !important;
}
div.aside{
    overflow-style: scrollbar;
    margin-top: 80px;
    position:absolute;
    top:0;
    left:0;
    z-index: 00000;
    background-color: #eeeeee;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}

#content{
    background-color: #eeeeee;
}

@media screen{
    body>div.header{
        position: fixed;
    }
    body>div.aside{
        position: fixed;
    }
}
* html body{
    overflow:hidden;
}
* html div.content{
    height:100%;
    overflow:auto;

}

h1.header-title{
    /*font-family:Helvetica, Arial, sans-serif;*/
    font-size: 45px;
    margin-top: 5px;
    margin-left: 200px;
}

h3.header-subtitle{
    /*font-family:Helvetica, Arial, sans-serif;*/
    font-size: 17px;
    margin-top: -10px;
    margin-left: 200px;

}

.map-img{
    width: 250px;
    padding-top: 100px;
}

div.social-buttons{
    padding-top: 13px;
}

label.header-date{
    padding-top: 3px;
    margin-left: inherit;
}

.sidepanel{
    width: 220px;
    height: 1000px;
    background-color: #fafafa;
    padding-left: 30px;

}

.information{
    width: 60%;
    height: 600px;
    background-color: #006ba2;
    margin-left: 200px;
}

a h5{
    color: #aaaaaa;
}
a h5.title{
    color: #555;
}

a h5.title:link{
    color: #555;
    text-decoration: none;

}

a:link{
    text-decoration: none;

}

a h5:hover{
    font-weight: bold;
    color: #555;
    cursor: pointer;
    text-decoration: none;
}

p {
    font-size: 19px;
    margin-bottom: 10px !important;
}

blockquote {
    font-size: 30px !important;
    font-style: italic;
    line-height: 35px!important;
    display: block;
    width: 120%;
}

.col-md-7, .carouselContent {
    width: 65% !important;
}

.sidebar {
    width: 30%;
    margin: 180px 0 0 0;
    min-height: 500px;
    float: right;
    position: relative;
}

.sidebar img {
    width: 90%;
    box-shadow: 0px 10px 10px #333;
}

.ramon_route {
    position: absolute;
    top: 450px;
}

.sidebar video {
    position: absolute;
    width: 100%;
    left: 0;
}

.sidebar video.v1 {
    top: 1066px;
}

.sidebar video.v2 {
    top: 1750px;
}

.sidebar .v_elier {
    top: 500px;
}

.sidebar .ramon_v1 {
    top: 1100px;
}

.sidebar .ramon_v2 {
    top: 1500px;
}

.carousel-inner {
    width: 100% !important;
    position: relative;
}

.actv h5 {
    background: #333 !important;
    color: white !important;
    padding: 3px 5px;
}

.col-md-3 {
    margin: 20px 0 0 0;
}

.col-md-3 img {
    height: 100px;
}

hr {
    border: green solid 1px;
}

li { font-size: 20px; }

.carouselContent {
    width: 95% !important;
}

.full {
    width: 59% !important;
    position: relative;
    max-width: 900px;
    margin-left:35px;
}

.full .side, .full video {
    position: absolute;
}

.full .side {
    width: 200px;
    right: -200px;
}

.full video {
    width: 250px;
    right: -250px;
    margin: -200px 0 0 0;
}

.full .vContent {
    position: relative;
    right: 0;
    margin: 0 0 20px 20px;
    width: auto;
}

.full .contentImg {
    margin: 0 0 25px 0;
}

.c_left span, .c_right span {
    display: block;
    text-indent: -1000px;
    overflow: hidden;
}

.c_left span {
    background: url(../../assets/images/c_prev.png) no-repeat center !important;
}

.c_right span {
    background: url(../../assets/images/c_next.png) no-repeat center !important;
}

.btnZoom {
    width: 24px;
    height: 24px;
    text-indent: -1000px;
    overflow: hidden;
    background: url(../img/zoom.png) no-repeat center !important
}

.calContent {
    position: relative;
    height: 500px;
    max-width: 900px;
}

.calContent fieldset {
    position: absolute;
    width: 45%;
    padding: 10px;

}

.calContent fieldset label {
    display: inline-block;
    width: 40%;
    margin: 0 0 5px 0;
}

.calContent .datos {
    left: 0;
}

.calContent .datos input[type=button]{
    background: #333;
    color: #fff;
    border: none;
    padding: 5px 10px;
    margin: 10px 0 0 0;
}

.calContent .datos input[type="number"] {
    margin: 0 0 10px 0;
}

.calContent .result {
    right: 0;
}

.galContent {
    width: 170%;
    height: 500px;
}

.galCol {
    position: relative;
    display: inline-block;
    width: 45%;
    margin: 0 10px;
}

.galCol img {
    width: 100% !important;
}

.copyc {
    position: relative;
    width: 100%;
    border-top: #ccc solid 1px;
    margin: -110px 0 0 150px;
}

.block {
    float: left;
    width: 126px;
    height: 150px;
    margin: 0 15px;
    font-size: 10px !important;
    color: #666;
    border-right: #ccc solid 1px;
}

.block h4 {
    font-weight: bold;
    color: #333;
}

.carousel-caption {
    font-size: 20px;
    margin: 0 0 15px 0;
}

.wp {
    height: 24px;
    background-image: url(../img/wp.png);
    background-repeat: no-repeat;
    background-position: center;
}

.modal-lg {
    width: 55% !important;
}

.info {
    float: left;
    width: 100%;
    padding: 10px 0;
    color: #666;
    text-align: center;
    border-top: #ccc solid 1px;
    background: #eee;
}